THIS SITE IS NOT OWNED OR OPERATED BY, NOR AFFILIATED WITH, ANY FEDERAL, STATE, COUNTY, OR CITY GOVERNMENT OR ANY DEPARTMENT, BUREAU, DIVISION, OR AGENCY OF ANY OF THE FOREGOING (COLLECTIVELY, THE "GOVERNMENT").
DMV.ORG (the "Site") created this Privacy Policy (the "Policy") to demonstrate our commitment to respecting the privacy of visitors to our Site and  providing an appropriate level of protection and management of their personal information. This Site is a privately-owned, for-profit website owned by Online Guru, Inc. and is not owned, operated, or affiliated with the Government. This Site was created to provide access to information and resources for needs related to the United States government
  motor vehicle departments and to drivers within the United States.
This Policy will inform you of the categories of personal information, including personally identifiable information, that we collect, and categories of third parties with whom the information may be shared. The phrases "personal information" and "personally identifiable information" (PII) mean any information used or intended to be used to identify a particular individual, including name, address, telephone number, e-mail address, financial account number, government-issued identifier, and any other
  data that may tie back to a user’s personal data. This Policy is applicable only to this Site and not to any other websites that you may be able to access from this Site, each of which may collect data and use that data in a manner that materially differs from this Policy. DMV.ORG does not control and is not responsible for the use of your personal information by any such companies or other entities, publishers, agents, contractors, or other partners. This Site and this Policy are subject to the
  Visitor Agreement, which govern your use of this Site.

Information You Provide to Us
Various functions of the DMV.ORG website require the submission of personal and personally identifiable information such as your name, e-mail, gender, birthday, and zip code. You may be asked to provide a password. You are entirely responsible for maintaining the confidentiality of your password. You agree not to use the account, e-mail address, or password of another member at any time, or to disclose your password to any third party.
We record many of the actions on the site, such as:

Visiting particular pages, topics, or sections of the Site
Completing steps in a checklist
Filling out a form
Clicking submission buttons
Taking a practice test

These actions, and this information, may be provided to advertisers or other partners as a method of targeting advertisements, both on and off the Site, or otherwise personalizing your experience on the site. Additionally, we may be provided information about you from third parties. This information was collected in a manner subject to those parties' privacy policies and terms of use. We may use this data, on its own or combined with first-party data collected on the Site, to serve targeted advertising,
  personalize your Site experience, or otherwise.
We display your name in your account in connection with some of the actions you take on DMV.ORG. If you wish to contact us through e-mail, you will be requested to provide personal information, including your full name and e-mail address.
When you visit the Site, we may collect specific types of anonymous information, such as the Internet domain address, IP address, domain server, type of computer, and type of web browser used to visit our Site. That type of information (often referred to as “traffic data”) will remain anonymous and is not considered personal information unless you voluntarily tell us personally identifiable information and it is combined with the traffic data. Traffic data helps us analyze how the Site is used, device
  information, and geographic information, and helps us improve your experience on the Site. We may share anonymous traffic data, and results of analysis of traffic data that does not include any personal information, with advertisers, retailers, and other third-party service providers. To the extent that you share any personal information with us, we limit access to such information to authorized individuals within our company and to affiliated and unaffiliated third parties who work with us on
  marketing, product development, service enhancement, and other similar matters.
Advertiser Inquiries

  If you are interested in advertising on this Site, you will also be requested to provide personal information, including but not limited to your full name, e-mail address, telephone number, company name, and company title. Any such personal information will not be stored on or be accessible via this Site and will not be used for marketing purposes.
Cookies
Like many websites, we use computer "cookies," which are small amounts of data that we transfer to your computer's hard drive through your web browser. We collect the information in the cookie when you visit the Site. The cookies enable our systems to recognize you, provide features to you, track your visits, and/or analyze your use of the Site. You may be able to set your browser to reject cookies or to ask you whether to accept a particular cookie. There are also third-party utilities designed
  to help you visit websites anonymously. If as a result of your settings we cannot recognize you, we will not be able to provide you with a personalized experience at our Site.

  We use third-party advertising companies and networks to serve ads when you visit our Site. These companies may use information (not including your name, address, e-mail address, or telephone number) about your visits to this Site and other websites in order to provide advertisements about goods and services of interest to you. We also may place "beacons" on pages of the Site, which, in conjunction with cookies utilized by third-party advertising companies and networks, are used to target advertisements.
  These beacons, sometimes called "pixel tags," are small strings of code that are placed on website pages. The use of cookies by third-party advertising companies and networks is subject to their own privacy policies. If you would like more information about this practice and your choices in not having this information used by these companies and networks, please visit Google Adsense and NAI Behavioral Opt-out.

Links to Other Sites

  This Site contains links to other websites. If you use these links, you will leave this Site. These third-party websites may include, but are not limited to, advertisers, retailers, service providers, and partners of DMV.ORG. In addition, these third-party websites may display trademarks, trade names, and other forms of intellectual property that we may own. However, although certain third-party websites may appear to be part of this Site, this Site does not necessarily own or operate any of these
  third-party websites and is not responsible for the privacy policies, practices, or contents of such websites. Examples of such third-party website links include, but are not limited to, websites that offer driving courses, driver’s education, driving records, criminal records and background checks, motor vehicle records or other personal or public records, and products and services of third-party advertisers, such as auto insurance. These third-party websites may collect personally identifiable
  information that may include your name, e-mail, credit card number and expiration date, CVV number, mailing address, telephone number, Social Security number, birth date, driver's license number, and other financial information. Please refer to the privacy policies of such third-party websites for information on what kinds of personally identifiable information they collect and their respective privacy practices, terms, and conditions. This data may be shared by the partner with DMV.ORG for marketing
  purposes, subject to the privacy policies and terms of use of both the Site and the respective partner. We do not warrant or make any representations about any such websites, or any information, software, or other products or materials found therein or any results that may be obtained from using such websites. If you decide to access any of the third-party sites linked to this Site, your access, use of, or interaction with such other websites is entirely at your own risk.

Children

  This Site does not direct any of its content at children under 13 years of age. If you are under 13, please do not attempt to register as a member or send any information about yourself to us. We do not knowingly collect, and when possible, actively block personal information from children under the age of 13. If we become aware that a child under 13 has provided us with personal information, we take steps to remove such information and terminate the child's account. If you become aware that a child
  has provided us with personal information without parental consent, please contact us here. This Site understands and is committed to respecting the privacy of children online.

Updates and Changes to Privacy Policy; Effective Date

  We reserve the right, at any time and without notice, to add to, change, update, or modify this Policy, simply by posting such change, update, or modification on the Site. Any such change, update, or modification will be effective immediately upon posting on the Site. Information we gather is subject to the Policy in effect at the time of use. It is your responsibility to review this Policy from time to time to ensure that you continue to agree with all of its terms. If you have any other questions about the Site or this Policy, please send us an e-mail and we will try to respond within a reasonable timeframe. The effective date of this Policy is November 2009, with the last update to this Policy occurring May 2018.

